cc.funkemunky.api.commands

## Class CommandMessages

- java.lang.Object
- - cc.funkemunky.api.commands.CommandMessages

    public class CommandMessages
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`CommandMessages()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CommandMessages

    public CommandMessages()